GNOME Evolution Denial Of Service Vulnerability

Bugtraq ID: 16899
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-0040
Remote: Yes
Local: No
Published: Mar 01 2006 12:00AM
Updated: Mar 05 2006 10:06PM
Credit: Alan Cox is credited with the discovery of this vulnerability.
Vulnerable: GNOME Evolution 2.3.7
GNOME Evolution 2.3.6 .1
GNOME Evolution 2.3.6
GNOME Evolution 2.3.5
GNOME Evolution 2.3.4
GNOME Evolution 2.3.3
GNOME Evolution 2.3.2
GNOME Evolution 2.3.1
GNOME Evolution 2.2.1
GNOME Evolution 2.2
GNOME Evolution 2.1
GNOME Evolution 2.0.1
GNOME Evolution 2.0
GNOME Evolution 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus